<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Artists Page</title>
</head>

<body>

	<h3>My Top Ten Top 10 Musical Artists</h3>
	<img src="../images/ts.jpg" alt="taylor swift">
		<ol>
			<li>Taylor Swift I</li>
			<li>Taylor Swift II</li>
			<li>Taylor Swift III</li>
			<li>Taylor Swift IV</li>
			<li>Taylor Swift V</li>
			<li>Taylor Swift VI</li>
			<li>Taylor Swift VII</li>
			<li>Taylor Swift VIII</li>
			<li>Taylor Swift IX</li>
			<li>Taylor Swift X</li>
		</ol>
		<div>
			<ul>
				<li><a href="../movie/top10ActorsActress.html">top 10 Actors Actress</li>
				<li><a href="../movie/top10Movie.html">top 10 Movie</li>
				<li><a href="../activity.html">Activity Home Page</li>
				<li><a href="top10Music.html">top 10 Music</li>
			</ul>
		</div>
</body>
</html>